mselan Absent Member.
Absent Member.
601 views

Older PAM agents

We have PAM 3.2 purchased. Now we would like to install agents on couple of Win2003 server, which are not supported any more.
Would it work (I get the not supported part) if we install 2.5 Windows agents ?
If so, where can I get those agents ?

Thanks
0 Likes
2 Replies
AutomaticReply Absent Member.
Absent Member.

Re: Older PAM agents

mselan,

It appears that in the past few days you have not received a response to your
posting. That concerns us, and has triggered this automated reply.

These forums are peer-to-peer, best effort, volunteer run and that if your issue
is urgent or not getting a response, you might try one of the following options:

- Visit https://www.microfocus.com/support-and-services and search the knowledgebase and/or check
all the other self support options and support programs available.
- Open a service request: https://www.microfocus.com/support
- You could also try posting your message again. Make sure it is posted in the
correct newsgroup. (http://forums.microfocus.com)
- You might consider hiring a local partner to assist you.
https://www.partnernetprogram.com/partnerfinder/find.html

Be sure to read the forum FAQ about what to expect in the way of responses:
http://forums.microfocus.com/faq.php

Sometimes this automatic posting will alert someone that can respond.

If this is a reply to a duplicate posting or otherwise posted in error, please
ignore and accept our apologies and rest assured we will issue a stern reprimand
to our posting bot.

Good luck!

Your Micro Focus Forums Team
http://forums.microfocus.com



0 Likes
cpedersen Outstanding Contributor.
Outstanding Contributor.

Re: Older PAM agents

On 24.04.18 15:34, mselan wrote:
>
> We have PAM 3.2 purchased. Now we would like to install agents on couple
> of Win2003 server, which are not supported any more.
> Would it work (I get the not supported part) if we install 2.5 Windows
> agents ?
> If so, where can I get those agents ?
>
> Thanks
>
>


Apart from not being supported, you will have at least one major
problem, as of PAM 3.1 the Video Audits are mp4, and the FrameWork is
not backward compatible - the result is that you'll not be able to watch
your Video Audits with an PAM 3.1 Audit Manager.

If that does not bother you, then it might work, but it will not be
supported.

Casper
0 Likes
The opinions expressed above are the personal opinions of the authors, not of Micro Focus. By using this site, you accept the Terms of Use and Rules of Participation. Certain versions of content ("Material") accessible here may contain branding from Hewlett-Packard Company (now HP Inc.) and Hewlett Packard Enterprise Company. As of September 1, 2017, the Material is now offered by Micro Focus, a separately owned and operated company. Any reference to the HP and Hewlett Packard Enterprise/HPE marks is historical in nature, and the HP and Hewlett Packard Enterprise/HPE marks are the property of their respective owners.